Setup
Requirements
Database Details
Website Details
Admin Details
Completed
Checking Requirements
PHP version is compatible (V5.6.40)
'MySQLi' extension is installed and working
Mcrypt is installed and working
cURL is installed and working
Multibyte String is installed and working
'config.php' is writable
System environment is compatible to install this script. Please click the "NEXT STEP" button to continue.
DEVELOPED BY JUICYCODES.COM.